<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything upto </header>.
 *
 * @package Biznes
 */

?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo('charset');?>">
		<meta name="viewport" content="width=device-width">
		<title><?php bloginfo('name')?></title>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css">
		<?php wp_head();?>
	</head>
<body <?php body_class(); ?>>

<!-- preloader -->

<div id="load" class="spinner-loader"><div class="load-wrap"></div></div>

<script type="text/javascript">
    // Javascript function to display loader on page load
    document.addEventListener("DOMContentLoaded", function(event) {
        var $load = document.getElementById("load");
        var removeLoading = setTimeout(function() {
            $load.className += " loader-removed";
        }, 500);
    });
</script>

<!-- site header -->
	<header class="site-header">
		<?php include('template-parts/header.php'); ?>
	</header>